Bug 617509 - [abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
[abrt] crash in eclipse-platform-1:3.5.2-1.fc13: Process /usr/lib/eclipse/ecl...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andrew Overholt
Fedora Extras Quality Assurance
abrt_hash:c89a178e9d9dd743a9d0f0a2fd9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-23 05:54 EDT by Engle
Modified: 2010-09-08 21:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: eclipse-3.5.2-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-08 21:10:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (38.95 KB, text/plain)
2010-07-23 05:54 EDT, Engle
no flags Details

  None (edit)
Description Engle 2010-07-23 05:54:54 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/eclipse/eclipse
component: eclipse
executable: /usr/lib/eclipse/eclipse
global_uuid: c89a178e9d9dd743a9d0f0a2fd9d3e0b5173fc9c
kernel: 2.6.33.6-147.fc13.i686.PAE
package: eclipse-platform-1:3.5.2-1.fc13
rating: 4
reason: Process /usr/lib/eclipse/eclipse was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Engle 2010-07-23 05:54:58 EDT
Created attachment 433910 [details]
File: backtrace
Comment 2 Alexander Kurtakov 2010-07-23 06:46:40 EDT
Can you try whether this build http://koji.fedoraproject.org/koji/buildinfo?buildID=186136 fixes the problem for you?
Comment 3 Fedora Update System 2010-08-31 17:02:42 EDT
eclipse-3.5.2-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13
Comment 4 Fedora Update System 2010-08-31 23:25:37 EDT
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update eclipse'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/eclipse-3.5.2-2.fc13
Comment 5 Fedora Update System 2010-09-08 21:10:00 EDT
eclipse-3.5.2-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.